Subject: Personal Query
From: Dimpy Chawla <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Date: Mon, 12 Apr 2021 19:58:21 -0700 (MST)

Hi Arif, 

Thank you for acknowledging all my mistakes. I assure you I will work hard and not repeat all those AR mistakes or UC notes mistakes. I am sparing time and going through all my previous notes so that I can start working as the way I was working properly without leaving anything for anyone. 

On a personal note , I would like to have words with you. Please it's my humble request, please have words with Harsh he didn't do any work after logged in from 1 till 4. I was the one who is managing all. Please speak to him and say work as a team and help me when his shift is also starts at 1 so he can also work on mails, tickets and chats. Yesterday I was suffering with high fever still I was sitting in front of the PC and finishing the tickets and what he was doing nothing just roaming here and there all over the floor. I asked him to look after the tickets there are tickets in zendesk he didn't even get bother and check that out he was just doing nothing just scrolling FLIPKART and said to don't worry I will manage I have full shift to complete those don't you worry about those. 

I know these are personal reasons and I shouldn't let you know about all these I should have confront him first rather then taking forward in front of you but he has no manner to speak with a girl he has no rights to shout on a girl on the floor but he did So I have no option rather than taking forward this issue in front of you. Maybe I should have take this issue in front of Deeksha mam, Saurabh Sir and Ashish Sir too. But before going higher I would like to speak to you first. 

Please spare sometime and look after this Harsh's case as you are our senior, If I am facing some issue with my teammate, I would definitely take that issue in front of seniors because you have more experience and higher designation than me so that this would not harm my job in future. I hope you haven't see me doing this before in my past career in HFL now I am doing because he is not behaving as the way a team should behave. 

Waiting for your action regarding this matter. 

Thanks in advance. 

Regards, 
Dimpy Chawla